QGIS Application - Bug report #703
right mouse button digitizes points and centroids
2007-04-10 10:12 AM - Maciej Sieczka -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GRASS

Affected QGIS version: Regression?: No
Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate
Crashes QGIS or corrupts data: Copied to github as #: 10762
Description

QGIS 0.81 SVN 6878

When the "New point" or "New centroid” tool is used, a right-click acts same as a left-click (digitises a new feature). The right mouse
button should de-selects the active tool.

Also, when the GRASS Edit starts, no tool should be active - currently "New point" is always active at a start.

History

#1 - 2007-11-06 05:14 PM - Jiirgen Fischer
- Resolution set to duplicate
- Status changed from Open to Closed

part of #550

#2 - 2009-08-22 12:52 AM - Anonymous

Milestone Version 0.8.2 deleted
